# Generated by Django 4.1 on 2022-09-01 17:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('simula_ai', '0002_simulado_alternativas'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='simulado',
            name='alternativas',
        ),
        migrations.AddField(
            model_name='simulado',
            name='alternativas',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='simula_ai.alternativa'),
            preserve_default=False,
        ),
    ]
